name:
  common: Rwanda
  official: Republic of Rwanda
  native:
    eng:
      common: Rwanda
      official: Republic of Rwanda
    fra:
      common: Rwanda
      official: République rwandaise
    kin:
      common: Rwanda
      official: Repubulika y'u Rwanda
eumember: false
landlocked: true
nationality: ""
tlds:
- .rw
languages:
  eng: English
  fra: French
  kin: Kinyarwanda
translations:
  FIN:
    common: Ruanda
    official: Ruandan tasavalta
  HRV:
    common: Ruanda
    official: Republika Ruandi
  ITA:
    common: Ruanda
    official: Repubblica del Ruanda
  JPN:
    common: ルワンダ
    official: ルワンダ共和国
  NLD:
    common: Rwanda
    official: Republiek Rwanda
  POR:
    common: Ruanda
    official: República do Ruanda
  RUS:
    common: Руанда
    official: Республика Руанда
  SPA:
    common: Ruanda
    official: República de Rwanda
currencies:
- RWF
borders:
- BDI
- COD
- TZA
- UGA
codes:
  alpha2: RW
  alpha3: RWA
  cioc: RWA
  ccn3: "646"
  callingcodes:
  - "250"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Kigali
  area: 26338
coordinates:
  longitudestring: 30 00 E
  latitudestring: 2 00 S
  minlongitude: 28.866667
  minlatitude: -2.8
  maxlongitude: 37
  maxlatitude: 5
  latitude: -1.9999498
  longitude: 29.926058
